Subject: Agreement and Release Document
From: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 14:20:39 -0800 (PST)

This is to notify you that your Separation Agreement and Release has been executed.  I will be sending one of the executed originals back to you for your records, either by overnight mail to your office location (outside of Houston) or hand deliver to you if you are in Houston.  I will get these out on Wednesday, 11/14.  Your severance payment will be made on the first payroll following your termination date.

I will be contacting you to set up a time for a "formal" exit interview to be held closer to your termination date.  In the meantime, if you have any questions, or need any clarification, please do not hestitate to give me a call.

I will be out of the office next week; however, I can be reached via cell phone at 713-503-5046.

Thanks.
Jo Ann Hill
713-853-0363